Need a Version for Thunderbird 5.* Rated 5 out of 5 stars

I loathe updating only to find out some of my add-ons don't work. One of the more useful out there, someone with more skill than I needs to get this add-on to work with Thunderbird 5.0

This user has a previous review of this add-on.